Loading...
Searching...
No Matches
gtsam::TransformCovariance< T > Class Template Reference

## Detailed Description

template<class T>
class gtsam::TransformCovariance< T >

Functor for transforming covariance of T.

T needs to satisfy the Lie group concept.

## Public Member Functions

| TransformCovariance (const T &X)
T::Jacobian | operator() (const typename T::Jacobian &covariance)

The documentation for this class was generated from the following file:

- /build/gtsam-RkN8wG/gtsam-4.2.2+dfsg/gtsam/base/Lie.h